Bug 11109 - Empty Error messages
Summary: Empty Error messages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-28 23:43 UTC by robertule
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-31 03:11:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description robertule 2000-04-28 23:43:36 UTC
When something goes wrong;

like: Bad username, invalid username or file not found on server. The
error messages shown in the GUI are an empty window. When later reading
the mail, the message is there.

Comment 1 Preston Brown 2001-03-31 03:11:15 UTC
fixed in the replacement version of up2date.



Note You need to log in before you can comment on or make changes to this bug.